.version.orthodoxy_and_revolution /* version checker */
{
	color: #000018;
	background-color: #664151;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
}

#ppu132321-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117419-4
{
	z-index: 124;
	width: 429px;
	min-height: 55px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 20px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117418-103
{
	z-index: 21;
	width: 613px;
	min-height: 4173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117418-30,#u117418-50,#u117418-74
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

#pu117420-8
{
	width: 0.01px;
	margin: 8727px -10000px -12px 770px;
}

#u117420-8
{
	z-index: 128;
	width: 153px;
	min-height: 93px;
	margin-left: 1px;
	position: relative;
}

#pu117410-3
{
	width: 0.01px;
	margin-top: 1379px;
}

#u117410-3
{
	z-index: 18;
	width: 2px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 77px;
}

#u117421-10
{
	z-index: 136;
	width: 153px;
	min-height: 123px;
	position: relative;
	margin-right: -10000px;
}

#u117418-2,#u117418-25,#u117418-59,#u117418-60,#u117418-82,#u117418-93,#u117420,#u117421
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 959px;
}

